Mandatory database upgrade required after upgrading to CommandCentral Storage (CCS) 5.1